        
				<div id="divFrameHolder" style="width: 100%; overflow: hidden;" >
						
						<div id="ciao" style="width:108%; overflow:hidden; margin-top:0px;" >	
								<iframe id="ges360frame" class="col-md-12" style="height:100px;overflow:hidden;" src="http://www.gestionale360.it/news/"  >
						</iframe> 

						
					
						</div>
						<script type="text/javascript">	

							function viewPort() 
										{
										var w = window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth;

										return { width : w }
										}
							function setGround() { 

							if ((viewPort().width > 230) )
									{
										document.getElementById('ges360frame').style.height = "240px";
										
									}
							if ((viewPort().width > 310) )
									{
										document.getElementById('ges360frame').style.height = "319px";
										
									}
							if ((viewPort().width > 350) )
									{
										document.getElementById('ges360frame').style.height = "445px";
									}
									} 

							document.getElementById('ges360frame').onload = setGround; 
						</script>		

					</div>				
           